div.news-detail
{
	word-wrap: break-word;
	color: #3f3f3f;
}
div.news-detail img.detail_picture
{
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.news-detail .img {
	width: 100%;
	float: left;
	text-align: center;
}
.news-detail .img img {
	text-align: center;
}
.news-detail h1 {
	color: #173B6B;
	font-size: 32px;
	display: block;
	width: 100%;
	padding: 20px 0 20px 20px;
	float: left;
}
.news-detail .news_card .card_img {
	width: 100%;
	float: left;
}
.news-detail .news_card .card_img img {
	display: inline-block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 173px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;	
}
.news-detail .news_card .title  {
	width: 100%;
	float: left;	
}
.news-detail .news_card .title a  {
	color: #818181;
	text-decoration: none;
}
.news-detail .news_card {
    width: 180px;
    background: #fff;
    height: 270px;
    padding: 0 5px;
    display: inline-block;
    margin: 5px 15px;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.news-detail .news_card:hover a {
	color: #77B8E6;
}